Subject: [Extra] Barry Leiba's Yes on draft-ietf-extra-imap-fetch-preview-09: (with COMMENT)

From: Barry Leiba via Datatracker <[email-masked]>
Date: Thu, 17 Sep 2020 09:14:30 -0700

Barry Leiba has entered the following ballot position for
draft-ietf-extra-imap-fetch-preview-09: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-extra-imap-fetch-preview/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

This was balloted before, but has had major changes since then and is a very
different document.  It's just been through another last call, and I've cleared
out the old ballot so we can have a fresh look.